"__title__" = "AirPort Extreme";
"__description__" = "Informations de connexion à votre AirPort Extreme ou autres routeurs.";

"network_name" = "Nom du réseau";
"name" = "Nom de la borne d’accès";
"password" = "Mot de passe de la born";
"server" = "Serveur / Adresse IP";
"airport_id" = "ID AirPort";
"wireless_security" = "Sécurité d’accès sans fil";
"wireless_password" = "Mot de passe réseau d'accès sans fil";
"disk_password" = "Mot de passe de sauvegarde attaché";
 
"menu.wireless_security." = "";
"menu.wireless_security.none" = "Aucune sécurité";
"menu.wireless_security.wep" = "WEP";
"menu.wireless_security.wpa" = "WPA";
"menu.wireless_security.wpa2p" = "WPA2 Personnel";
"menu.wireless_security.wpa2e" = "WPA2 Enterprise";
